Subject: bug#8492: 23.3; Time to use a different binding for completion?

From: Lennart Borgman <[email-masked]>
Date: Fri, 22 Apr 2011 20:12:29 +0200

On Fri, Apr 22, 2011 at 7:33 PM, Reuben Thomas <[email-masked]> wrote:
>
>> If you do not think this is a problem then I guess you also could
>> accept an argument for moving for example C-x in Emacs to
>> another key?
>
> No, because that would change the default Emacs bindings in a major
> way. No-one is suggesting changing them in a major way, and no-one is
> suggesting changing Viper or CUA at all!

Not in short time. But in the longer time we have been discussing
adjustment. I think the most probable way is to have a way to adjust
all key bindings so that they fit better with CUA. Though I doubt it
will be the default in our life time ;-)